/*     83042 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__83042__ {max-width:800px;margin:0 auto}
.pm-slide_wide__83042__ a {display:block;position:relative;border:none}
.pm-slide_wide__83042__ a img {border:none}
.pm-slide_wide__83042__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__83042__ .item {position:relative}
.pm-slide_wide__83042__ .item img {vertical-align:top}
.pm-slide_wide__83042__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__83042__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__83042__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__83042__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__83042__ .item .caption .caption_inner .caption_cell .exp_text {display:none}
.pm-slide_wide__83042__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;font-weight:bold;color:#004c82;line-height:1.3em;letter-spacing:-.03em}

.pm-slide_wide__83042__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__83042__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;
}
.pm-slide_wide__83042__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#ffffff}
.pm-slide_wide__83042__ .owl-nav .owl-prev {left:3px}
.pm-slide_wide__83042__ .owl-nav .owl-next {right:3px}
.pm-slide_wide__83042__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__83042__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__83042__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__83042__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__83042__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__83042__ .owl-dots .owl-dot span {
	display:block;width:25px;height:5px;margin:0 3px;
	background:#ffffff;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__83042__ .owl-dots .owl-dot.active span,
.pm-slide_wide__83042__ .owl-dots .owl-dot:hover span {background:#b71b23}

.pm-slide_wide__83042__.empty__83042__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__83042__.build_edit_mode .item {display:none}
.pm-slide_wide__83042__.build_edit_mode .item img {width:100%}
.pm-slide_wide__83042__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__83042__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-bottom:1%;font-size:18px;color:#004c82}
	.pm-slide_wide__83042__ .item .caption .caption_inner .caption_cell .subject {font-size:28px;line-height:1.4em}

	.pm-slide_wide__83042__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__83042__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__83042__ .owl-nav .owl-prev {left:6px}
	.pm-slide_wide__83042__ .owl-nav .owl-next {right:6px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__83042__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
	.pm-slide_wide__83042__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em}

	.pm-slide_wide__83042__ .owl-dots {bottom:10px}
	.pm-slide_wide__83042__ .owl-dots .owl-dot span {width:35px;height:8px;margin:0 5px}

	.pm-slide_wide__83042__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__83042__ .owl-nav [class*='owl-']:before {font-size:40px}
	.pm-slide_wide__83042__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__83042__ .owl-nav .owl-next {right:10px}
}

/*     83043 : 장문 텍스트      */
.textarea__83043__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__83043__ p {font-size:33px}
}

/*     83044 : 한줄 텍스트      */
.text__83044__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__83044__ p a {color:#777777}

/*     83045 : 이미지      */
.img__83045__ {position:relative}
.img__83045__ * {box-sizing:border-box}
.img__83045__ a {display:block;max-width:100%;vertical-align:top}
.img__83045__ .figure {display:block}
.img__83045__ .figure img {width:100%;vertical-align:top}
.img__83045__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__83045__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__83045__ .caption .caption_inner {display:table-cell;padding:7% 10%;vertical-align:top}
.img__83045__ .caption .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;text-shadow: 1px 1px 5px #888;}
.img__83045__ .caption .cap_cont {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__83045__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__83045__ .caption .cap_title {font-size:20px}
	.img__83045__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__83045__ {overflow:hidden}
	.img__83045__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#0c285a;opacity:.6;transition:top .3s ease-out}
	.img__83045__ .caption {position:relative;}

	.img__83045__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__83045__ .caption .cap_cont {margin-top:12px;font-size:14px;color:#ffffff;transition:color .3s ease}
	.img__83045__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__83045__:hover:before {top:0;}
	.img__83045__:hover .caption .cap_title {color:#ffffff}
	.img__83045__:hover .caption .cap_cont {color:#ffffff;}
	.img__83045__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     83046 : 이미지      */
.img__83046__ {position:relative}
.img__83046__ * {box-sizing:border-box}
.img__83046__ a {display:block;max-width:100%;vertical-align:top}
.img__83046__ .figure {display:block}
.img__83046__ .figure img {width:100%;vertical-align:top}
.img__83046__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__83046__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__83046__ .caption .caption_inner {display:table-cell;padding:7% 10%;vertical-align:top}
.img__83046__ .caption .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;  text-shadow: 1px 1px 5px #888;}
.img__83046__ .caption .cap_cont {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__83046__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__83046__ .caption .cap_title {font-size:20px}
	.img__83046__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__83046__ {overflow:hidden}
	.img__83046__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#0c285a;opacity:.6;transition:top .3s ease-out}
	.img__83046__ .caption {position:relative;}

	.img__83046__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__83046__ .caption .cap_cont {margin-top:12px;font-size:14px;color:#ffffff;transition:color .3s ease}
	.img__83046__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__83046__:hover:before {top:0;}
	.img__83046__:hover .caption .cap_title {color:#ffffff}
	.img__83046__:hover .caption .cap_cont {color:#ffffff;}
	.img__83046__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     83047 : 이미지      */
.img__83047__ {position:relative}
.img__83047__ * {box-sizing:border-box}
.img__83047__ a {display:block;max-width:100%;vertical-align:top}
.img__83047__ .figure {display:block}
.img__83047__ .figure img {width:100%;vertical-align:top}
.img__83047__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__83047__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__83047__ .caption .caption_inner {display:table-cell;padding:7% 10%;vertical-align:top}
.img__83047__ .caption .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;  text-shadow: 1px 1px 5px #888;}
.img__83047__ .caption .cap_cont {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__83047__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__83047__ .caption .cap_title {font-size:20px}
	.img__83047__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__83047__ {overflow:hidden}
	.img__83047__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#0c285a;opacity:.6;transition:top .3s ease-out}
	.img__83047__ .caption {position:relative;}

	.img__83047__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__83047__ .caption .cap_cont {margin-top:12px;font-size:14px;color:#ffffff;transition:color .3s ease}
	.img__83047__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__83047__:hover:before {top:0;}
	.img__83047__:hover .caption .cap_title {color:#ffffff}
	.img__83047__:hover .caption .cap_cont {color:#ffffff;}
	.img__83047__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     83048 : 이미지      */
.img__83048__ {position:relative}
.img__83048__ * {box-sizing:border-box}
.img__83048__ a {display:block;max-width:100%;vertical-align:top}
.img__83048__ .figure {display:block}
.img__83048__ .figure img {width:100%;vertical-align:top}
.img__83048__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__83048__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__83048__ .caption .caption_inner {display:table-cell;padding:7% 10%;vertical-align:top}
.img__83048__ .caption .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; text-shadow: 1px 1px 5px #888;}
.img__83048__ .caption .cap_cont {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__83048__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__83048__ .caption .cap_title {font-size:20px}
	.img__83048__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__83048__ {overflow:hidden}
	.img__83048__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#0c285a;opacity:.6;transition:top .3s ease-out}
	.img__83048__ .caption {position:relative;}

	.img__83048__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__83048__ .caption .cap_cont {margin-top:12px;font-size:14px;color:#ffffff;transition:color .3s ease}
	.img__83048__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__83048__:hover:before {top:0;}
	.img__83048__:hover .caption .cap_title {color:#ffffff}
	.img__83048__:hover .caption .cap_cont {color:#ffffff;}
	.img__83048__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     83049 : 이미지      */
.img__83049__ {position:relative}
.img__83049__ * {box-sizing:border-box}
.img__83049__ a {display:block;max-width:100%;vertical-align:top}
.img__83049__ .figure {display:block}
.img__83049__ .figure img {width:100%;vertical-align:top}
.img__83049__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__83049__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__83049__ .caption .caption_inner {display:table-cell;padding:7% 10%;vertical-align:top}
.img__83049__ .caption .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; text-shadow: 1px 1px 5px #888;}
.img__83049__ .caption .cap_cont {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__83049__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__83049__ .caption .cap_title {font-size:20px}
	.img__83049__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__83049__ {overflow:hidden}
	.img__83049__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#0c285a;opacity:.6;transition:top .3s ease-out}
	.img__83049__ .caption {position:relative;}

	.img__83049__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__83049__ .caption .cap_cont {margin-top:12px;font-size:14px;color:#ffffff;transition:color .3s ease}
	.img__83049__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__83049__:hover:before {top:0;}
	.img__83049__:hover .caption .cap_title {color:#ffffff}
	.img__83049__:hover .caption .cap_cont {color:#ffffff;}
	.img__83049__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     83050 : 이미지      */
.img__83050__ {position:relative}
.img__83050__ * {box-sizing:border-box}
.img__83050__ a {display:block;max-width:100%;vertical-align:top}
.img__83050__ .figure {display:block}
.img__83050__ .figure img {width:100%;vertical-align:top}
.img__83050__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__83050__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__83050__ .caption .caption_inner {display:table-cell;padding:7% 10%;vertical-align:top}
.img__83050__ .caption .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; text-shadow: 1px 1px 5px #888;}
.img__83050__ .caption .cap_cont {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__83050__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__83050__ .caption .cap_title {font-size:20px}
	.img__83050__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__83050__ {overflow:hidden}
	.img__83050__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#0c285a;opacity:.6;transition:top .3s ease-out}
	.img__83050__ .caption {position:relative;}

	.img__83050__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__83050__ .caption .cap_cont {margin-top:12px;font-size:14px;color:#ffffff;transition:color .3s ease}
	.img__83050__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__83050__:hover:before {top:0;}
	.img__83050__:hover .caption .cap_title {color:#ffffff}
	.img__83050__:hover .caption .cap_cont {color:#ffffff;}
	.img__83050__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     83051 : 이미지      */
.img__83051__ {position:relative}
.img__83051__ * {box-sizing:border-box}
.img__83051__ a {display:block;max-width:100%;vertical-align:top}
.img__83051__ .figure {display:block}
.img__83051__ .figure img {width:100%;vertical-align:top}
.img__83051__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__83051__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__83051__ .caption .caption_inner {display:table-cell;padding:7% 10%;vertical-align:top}
.img__83051__ .caption .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; text-shadow: 1px 1px 5px #888;}
.img__83051__ .caption .cap_cont {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__83051__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__83051__ .caption .cap_title {font-size:20px}
	.img__83051__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__83051__ {overflow:hidden}
	.img__83051__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#0c285a;opacity:.6;transition:top .3s ease-out}
	.img__83051__ .caption {position:relative;}

	.img__83051__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__83051__ .caption .cap_cont {margin-top:12px;font-size:14px;color:#ffffff;transition:color .3s ease}
	.img__83051__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__83051__:hover:before {top:0;}
	.img__83051__:hover .caption .cap_title {color:#ffffff}
	.img__83051__:hover .caption .cap_cont {color:#ffffff;}
	.img__83051__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     83052 : 이미지      */
.img__83052__ {position:relative}
.img__83052__ * {box-sizing:border-box}
.img__83052__ a {display:block;max-width:100%;vertical-align:top}
.img__83052__ .figure {display:block}
.img__83052__ .figure img {width:100%;vertical-align:top}
.img__83052__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__83052__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__83052__ .caption .caption_inner {display:table-cell;padding:7% 10%;vertical-align:top}
.img__83052__ .caption .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em; text-shadow: 1px 1px 5px #888;}
.img__83052__ .caption .cap_cont {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__83052__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__83052__ .caption .cap_title {font-size:20px}
	.img__83052__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__83052__ {overflow:hidden}
	.img__83052__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#0c285a;opacity:.6;transition:top .3s ease-out}
	.img__83052__ .caption {position:relative;}

	.img__83052__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__83052__ .caption .cap_cont {margin-top:12px;font-size:14px;color:#ffffff;transition:color .3s ease}
	.img__83052__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__83052__:hover:before {top:0;}
	.img__83052__:hover .caption .cap_title {color:#ffffff}
	.img__83052__:hover .caption .cap_cont {color:#ffffff;}
	.img__83052__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     83053 : 공백      */
.solid_line__83053__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__83053__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__83053__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__83053__ {height:20px}
}

/*     83054 : 타이틀 텍스트      */
.title__83054__ {font-size:0}
.title__83054__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;  text-shadow: 1px 1px 7px #444;
}
.title__83054__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__83054__.style_top p {padding-top:10px}
.title__83054__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__83054__.style_right p {padding-right:14px}
.title__83054__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__83054__.style_bottom p {padding-bottom:12px}
.title__83054__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__83054__.style_left p {padding-left:14px}
.title__83054__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__83054__.style_circle1 p {padding-left:18px}
.title__83054__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83054__.style_circle2 p {padding-left:18px}
.title__83054__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83054__ p {font-size:36px}
	.title__83054__.style_top p:before {width:36px}
	.title__83054__.style_right p:before {height:36px}
	.title__83054__.style_bottom p:before {width:36px}
	.title__83054__.style_left p:before {height:36px}
}

/*     83055 : 장문 텍스트      */
.textarea__83055__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em; text-shadow: 1px 1px 7px #444;
}

@media all and (min-width:1024px){
	.textarea__83055__ p {font-size:16px;line-height:1.6em;}
}

/*     83056 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__83056__ a {
	display:inline-block;margin:0;padding:12px 25px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#000000;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__83056__ a span {display:inline-block;position:relative}
.icon_button__83056__.style_line a {background:transparent;color:#000000}

.icon_button__83056__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__83056__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__83056__ a {font-size:13px}
}

/*     83057 : 공백      */
.solid_line__83057__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__83057__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__83057__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__83057__ {height:30px}
}

/*     83058 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__83058__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__83058__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__83058__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__83058__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#b71b23;}
.board_title__83058__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__83058__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__83058__ .btn_more_view:hover {opacity:.9}

.pm-board_list__83058__ {padding:18px;background:#ffffff; border:1px solid #ddd;}
.pm-board_list__83058__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__83058__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__83058__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__83058__ ul li:nth-child(2) {display:block}
.pm-board_list__83058__ ul li:nth-child(3) {display:block}
.pm-board_list__83058__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__83058__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__83058__ ul li a:hover {color:#d00000}
.pm-board_list__83058__ ul li a:hover:before {background:#d00000}
.pm-board_list__83058__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__83058__ ul li.bd_blank {display:none}
.pm-board_list__83058__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__83058__.date_show ul li a {padding-right:70px}
.pm-board_list__83058__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__83058__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__83058__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__83058__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__83058__ .title_text {font-size:22px;line-height:24px}
	.board_title__83058__ .sub_text {display:block;font-size:14px}
	.board_title__83058__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__83058__ {padding:30px}
	.pm-board_list__83058__ ul li {margin-top:8px}
	.pm-board_list__83058__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__83058__ ul li.bd_empty {line-height:20px}
	.pm-board_list__83058__ ul li.bd_blank {display:block}
	.pm-board_list__83058__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__83058__ ul li a .bd_date {font-size:14px}
}

/*     83059 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__83059__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__83059__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__83059__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__83059__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#b71b23;}
.board_title__83059__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__83059__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__83059__ .btn_more_view:hover {opacity:.9}

.pm-board_list__83059__ {padding:18px;background:#ffffff; border:1px solid #ddd;}
.pm-board_list__83059__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__83059__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__83059__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__83059__ ul li:nth-child(2) {display:block}
.pm-board_list__83059__ ul li:nth-child(3) {display:block}
.pm-board_list__83059__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__83059__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__83059__ ul li a:hover {color:#d00000}
.pm-board_list__83059__ ul li a:hover:before {background:#d00000}
.pm-board_list__83059__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__83059__ ul li.bd_blank {display:none}
.pm-board_list__83059__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__83059__.date_show ul li a {padding-right:70px}
.pm-board_list__83059__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__83059__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__83059__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__83059__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__83059__ .title_text {font-size:22px;line-height:24px}
	.board_title__83059__ .sub_text {display:block;font-size:14px}
	.board_title__83059__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__83059__ {padding:30px}
	.pm-board_list__83059__ ul li {margin-top:8px}
	.pm-board_list__83059__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__83059__ ul li.bd_empty {line-height:20px}
	.pm-board_list__83059__ ul li.bd_blank {display:block}
	.pm-board_list__83059__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__83059__ ul li a .bd_date {font-size:14px}
}

/*     83060 : 고객센터      */
.img_ratio__83060__ {background:#b71b23}
.img_ratio__83060__ * {box-sizing:border-box}
.img_ratio__83060__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__83060__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__83060__ .img_inner .figure img {vertical-align:top}
.img_ratio__83060__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__83060__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__83060__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__83060__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__83060__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__83060__ .img_inner {padding:0 15px}
	.img_ratio__83060__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__83060__ .img_inner .caption .title {font-size:18px}
	.img_ratio__83060__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__83060__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__83060__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__83060__ .img_inner {padding:0 20px}
	.img_ratio__83060__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__83060__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__83060__ .img_inner .caption .title {font-size:22px}
	.img_ratio__83060__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__83060__ .img_inner .caption .cs_num {font-size:25px}
}

/*     83061 : 고객센터      */
.img_ratio__83061__ {background:#e8e6e6}
.img_ratio__83061__ * {box-sizing:border-box}
.img_ratio__83061__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__83061__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__83061__ .img_inner .figure img {vertical-align:top}
.img_ratio__83061__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__83061__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__83061__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#333}
.img_ratio__83061__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#333;opacity:.8}
.img_ratio__83061__ .img_inner .caption .cs_num {font-size:16px;font-weight:bold;color:#333;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__83061__ .img_inner {padding:0 15px}
	.img_ratio__83061__ .img_inner .caption {height:122px;padding-left:15px}
	.img_ratio__83061__ .img_inner .caption .title {font-size:18px}
	.img_ratio__83061__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__83061__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__83061__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__83061__ .img_inner {padding:0 20px}
	.img_ratio__83061__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__83061__ .img_inner .caption {height:122px;padding:15px 0;padding-left:20px}
	.img_ratio__83061__ .img_inner .caption .title {font-size:21px}
	.img_ratio__83061__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__83061__ .img_inner .caption .cs_num {font-size:16px}
}

/*     83062 : 이미지      */
.img__83062__ {max-width:100%}
.img__83062__ * {box-sizing:border-box}
.img__83062__ a {display:block;vertical-align:top}
.img__83062__ img {width:px;vertical-align:top}

/*     83063 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__83063__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__83063__ a {display:block}
.pm-banner_slide_css3__83063__ a img {vertical-align:bottom}
.pm-banner_slide_css3__83063__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

